.width40 {
    width: 40%;
}

.width60 {
    width: 60%;
}

.width80 {
    width: 80%;
}

.width98 {
    width: 90%;
}

span.bold {
    font-weight: bold;
}

span.italic {
    font-style: italic;
}

.qrbodyPic {
    text-align: center;
    margin: 1em 0;
}

.border {
    border: 2px solid #fac800;
    padding: 0.5em;
    margin: 1em 0em;
}

.border2 {
    border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    padding: 0.1em;
    margin: 0.5em 0em;
}

.border1 {
    border: 2px dotted #000000;
    padding: 0.5em;
    margin: 1em 0em;
    border-radius: 10px;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    background: #ED1B24;
    color: #ffffff;
}

.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    border-left: 4px solid #f27774;
    padding-left: 0.2em;
    color: #f27774;
}

.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #fe8085;
}

.frontCover {
    qrfullpage: 1;
}

.imgtitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

.imgdescript1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.content1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.content2 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 5em;
    margin-left: 4em;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    background: #ED1B24;
    color: #ffffff;
}

.content_101 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_102 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.content3_103 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    text-indent: 0em;
    font-weight: bold;
    background: #DDDDDD;
}

.content_104 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
    text-align: center;
}

.content3_105 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    text-indent: 0em;
    font-weight: bold;
}

.imgtitle_107 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
    font-weight: bold;
}

.content_108 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
}

.content3_109 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
}

.content_111 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    background: #E8E8E8;
}

.content_112 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    background: #E9E8E8;
}

.bgColor-1 {
    background-color: #fff0ee;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #333;
    text-indent: 0;
    margin-bottom: 1em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
}